Fri, 12 Aug 2022 02:56:41 UTC

Information for build brltty-5.5-4.fc27

ID912538
Package Namebrltty
Version5.5
Release4.fc27
Epoch
Built bylimb
State complete
Volume fedora_koji_archive05
StartedTue, 27 Jun 2017 18:17:26 UTC
CompletedTue, 27 Jun 2017 18:31:42 UTC
Taskbuild (rawhide, /rpms/brltty:222fb87b2dfec8d8ef14b55d53f340608fd87dc5)
Tags No tags
RPMs
src
brltty-5.5-4.fc27.src.rpm (info) (download)
aarch64
brlapi-0.6.6-4.fc27.aarch64.rpm (info) (download)
brlapi-devel-0.6.6-4.fc27.aarch64.rpm (info) (download)
brlapi-java-0.6.6-4.fc27.aarch64.rpm (info) (download)
brltty-5.5-4.fc27.aarch64.rpm (info) (download)
brltty-at-spi2-5.5-4.fc27.aarch64.rpm (info) (download)
brltty-espeak-5.5-4.fc27.aarch64.rpm (info) (download)
brltty-speech-dispatcher-5.5-4.fc27.aarch64.rpm (info) (download)
brltty-xw-5.5-4.fc27.aarch64.rpm (info) (download)
ocaml-brlapi-0.6.6-4.fc27.aarch64.rpm (info) (download)
python-brlapi-0.6.6-4.fc27.aarch64.rpm (info) (download)
python3-brlapi-0.6.6-4.fc27.aarch64.rpm (info) (download)
tcl-brlapi-0.6.6-4.fc27.aarch64.rpm (info) (download)
brltty-debuginfo-5.5-4.fc27.aarch64.rpm (info) (download)
armv7hl
brlapi-0.6.6-4.fc27.armv7hl.rpm (info) (download)
brlapi-devel-0.6.6-4.fc27.armv7hl.rpm (info) (download)
brlapi-java-0.6.6-4.fc27.armv7hl.rpm (info) (download)
brltty-5.5-4.fc27.armv7hl.rpm (info) (download)
brltty-at-spi2-5.5-4.fc27.armv7hl.rpm (info) (download)
brltty-espeak-5.5-4.fc27.armv7hl.rpm (info) (download)
brltty-speech-dispatcher-5.5-4.fc27.armv7hl.rpm (info) (download)
brltty-xw-5.5-4.fc27.armv7hl.rpm (info) (download)
ocaml-brlapi-0.6.6-4.fc27.armv7hl.rpm (info) (download)
python-brlapi-0.6.6-4.fc27.armv7hl.rpm (info) (download)
python3-brlapi-0.6.6-4.fc27.armv7hl.rpm (info) (download)
tcl-brlapi-0.6.6-4.fc27.armv7hl.rpm (info) (download)
brltty-debuginfo-5.5-4.fc27.armv7hl.rpm (info) (download)
i686
brlapi-0.6.6-4.fc27.i686.rpm (info) (download)
brlapi-devel-0.6.6-4.fc27.i686.rpm (info) (download)
brlapi-java-0.6.6-4.fc27.i686.rpm (info) (download)
brltty-5.5-4.fc27.i686.rpm (info) (download)
brltty-at-spi2-5.5-4.fc27.i686.rpm (info) (download)
brltty-espeak-5.5-4.fc27.i686.rpm (info) (download)
brltty-speech-dispatcher-5.5-4.fc27.i686.rpm (info) (download)
brltty-xw-5.5-4.fc27.i686.rpm (info) (download)
ocaml-brlapi-0.6.6-4.fc27.i686.rpm (info) (download)
python-brlapi-0.6.6-4.fc27.i686.rpm (info) (download)
python3-brlapi-0.6.6-4.fc27.i686.rpm (info) (download)
tcl-brlapi-0.6.6-4.fc27.i686.rpm (info) (download)
brltty-debuginfo-5.5-4.fc27.i686.rpm (info) (download)
noarch
brltty-docs-5.5-4.fc27.noarch.rpm (info) (download)
ppc64
brlapi-0.6.6-4.fc27.ppc64.rpm (info) (download)
brlapi-devel-0.6.6-4.fc27.ppc64.rpm (info) (download)
brlapi-java-0.6.6-4.fc27.ppc64.rpm (info) (download)
brltty-5.5-4.fc27.ppc64.rpm (info) (download)
brltty-at-spi2-5.5-4.fc27.ppc64.rpm (info) (download)
brltty-espeak-5.5-4.fc27.ppc64.rpm (info) (download)
brltty-speech-dispatcher-5.5-4.fc27.ppc64.rpm (info) (download)
brltty-xw-5.5-4.fc27.ppc64.rpm (info) (download)
ocaml-brlapi-0.6.6-4.fc27.ppc64.rpm (info) (download)
python-brlapi-0.6.6-4.fc27.ppc64.rpm (info) (download)
python3-brlapi-0.6.6-4.fc27.ppc64.rpm (info) (download)
tcl-brlapi-0.6.6-4.fc27.ppc64.rpm (info) (download)
brltty-debuginfo-5.5-4.fc27.ppc64.rpm (info) (download)
ppc64le
brlapi-0.6.6-4.fc27.ppc64le.rpm (info) (download)
brlapi-devel-0.6.6-4.fc27.ppc64le.rpm (info) (download)
brlapi-java-0.6.6-4.fc27.ppc64le.rpm (info) (download)
brltty-5.5-4.fc27.ppc64le.rpm (info) (download)
brltty-at-spi2-5.5-4.fc27.ppc64le.rpm (info) (download)
brltty-espeak-5.5-4.fc27.ppc64le.rpm (info) (download)
brltty-speech-dispatcher-5.5-4.fc27.ppc64le.rpm (info) (download)
brltty-xw-5.5-4.fc27.ppc64le.rpm (info) (download)
ocaml-brlapi-0.6.6-4.fc27.ppc64le.rpm (info) (download)
python-brlapi-0.6.6-4.fc27.ppc64le.rpm (info) (download)
python3-brlapi-0.6.6-4.fc27.ppc64le.rpm (info) (download)
tcl-brlapi-0.6.6-4.fc27.ppc64le.rpm (info) (download)
brltty-debuginfo-5.5-4.fc27.ppc64le.rpm (info) (download)
s390x
brlapi-0.6.6-4.fc27.s390x.rpm (info) (download)
brlapi-devel-0.6.6-4.fc27.s390x.rpm (info) (download)
brlapi-java-0.6.6-4.fc27.s390x.rpm (info) (download)
brltty-5.5-4.fc27.s390x.rpm (info) (download)
brltty-at-spi2-5.5-4.fc27.s390x.rpm (info) (download)
brltty-espeak-5.5-4.fc27.s390x.rpm (info) (download)
brltty-speech-dispatcher-5.5-4.fc27.s390x.rpm (info) (download)
brltty-xw-5.5-4.fc27.s390x.rpm (info) (download)
ocaml-brlapi-0.6.6-4.fc27.s390x.rpm (info) (download)
python-brlapi-0.6.6-4.fc27.s390x.rpm (info) (download)
python3-brlapi-0.6.6-4.fc27.s390x.rpm (info) (download)
tcl-brlapi-0.6.6-4.fc27.s390x.rpm (info) (download)
brltty-debuginfo-5.5-4.fc27.s390x.rpm (info) (download)
x86_64
brlapi-0.6.6-4.fc27.x86_64.rpm (info) (download)
brlapi-devel-0.6.6-4.fc27.x86_64.rpm (info) (download)
brlapi-java-0.6.6-4.fc27.x86_64.rpm (info) (download)
brltty-5.5-4.fc27.x86_64.rpm (info) (download)
brltty-at-spi2-5.5-4.fc27.x86_64.rpm (info) (download)
brltty-espeak-5.5-4.fc27.x86_64.rpm (info) (download)
brltty-speech-dispatcher-5.5-4.fc27.x86_64.rpm (info) (download)
brltty-xw-5.5-4.fc27.x86_64.rpm (info) (download)
ocaml-brlapi-0.6.6-4.fc27.x86_64.rpm (info) (download)
python-brlapi-0.6.6-4.fc27.x86_64.rpm (info) (download)
python3-brlapi-0.6.6-4.fc27.x86_64.rpm (info) (download)
tcl-brlapi-0.6.6-4.fc27.x86_64.rpm (info) (download)
brltty-debuginfo-5.5-4.fc27.x86_64.rpm (info) (download)